Subject: Re: bug#29513: 25.2; find-dired-centinel

From: "Roland Winkler" <[email-masked]>
Date: Fri, 1 Dec 2017 14:05:53 -0600

On Fri Dec 1 2017 Eli Zaretskii wrote:
> Maybe we should simply provide a defcustom, which is a function called
> by the sentinel.  Then users could customize what happens after the
> files are all collected, be it sort the results or anything else.  The
> advantage will be that we won't need to support every possible tweak
> of post-processing in core.

Again: fine with me.  This could be done such that the *Find* buffer
is narrowed to the portion containing the output of the shell
command (as in my patch).  Also, as a further option (or default
value of the defcustom) we could provide a function that sorts by
file name (thus providing a real-world example of how this new
defcustom can be used).